laikei

New Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About laikei

  • Rank
    Newbie
  1. I am using gnoboot 10.3 with DSM 5.0 update 2, all working fine. May I know how to update gnoboot to 10.5?? Thanks.
  2. Great work , I have install DSM4.3 without any error. Does anyone try install application ?? Its said cant connect, why ?? Thanks.
  3. Hi, I have a question with EXSI 5.1 & DSM 4.3. I have convert VDI to VMDK, but when reboot after installation, the error grub 22 come out. I have try replace the VMDK file but problem still, any suggestion ?? Any installation step I missed ?? Thanks all advise.....